
/* Class = "NSButton"; ibShadowedToolTip = "Rotate image (⌘+⬅︎)"; ObjectID = "2J1-Wr-BBj"; */
"2J1-Wr-BBj.ibShadowedToolTip" = "图像旋转 (⌘+⬅︎)";

/* Class = "NSButtonCell"; title = "Proportionate"; ObjectID = "4RO-93-UTA"; */
"4RO-93-UTA.title" = "比例缩放";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "7ch-GJ-FSn"; */
"7ch-GJ-FSn.title" = "x";

/* Class = "NSTextFieldCell"; placeholderString = "width"; ObjectID = "8xt-36-h12"; */
"8xt-36-h12.placeholderString" = "宽度";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel all and show original image (⌘+Z)"; ObjectID = "KUY-0x-IJr"; */
"KUY-0x-IJr.ibExternalAccessibilityDescription" = "图像重置 (⌘+Z)";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel all and show original image (⌘+Z)"; ObjectID = "KUY-0x-IJr"; */
"KUY-0x-IJr.ibShadowedToolTip" = "图像重置 (⌘+Z)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show share menu"; ObjectID = "Mo8-FI-WQy"; */
"Mo8-FI-WQy.ibExternalAccessibilityDescription" = "分享";

/* Class = "NSButton"; ibShadowedToolTip = "Show share menu"; ObjectID = "Mo8-FI-WQy"; */
"Mo8-FI-WQy.ibShadowedToolTip" = "分享";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show resize menu  (⌘+R)"; ObjectID = "QRe-jl-1v1"; */
"QRe-jl-1v1.ibExternalAccessibilityDescription" = "图像大小  (⌘+R)";

/* Class = "NSButton"; ibShadowedToolTip = "Show resize menu  (⌘+R)"; ObjectID = "QRe-jl-1v1"; */
"QRe-jl-1v1.ibShadowedToolTip" = "图像大小  (⌘+R)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save image (⌘+S)"; ObjectID = "UiI-c6-Vg5"; */
"UiI-c6-Vg5.ibExternalAccessibilityDescription" = "保存 (⌘+S)";

/* Class = "NSButton"; ibShadowedToolTip = "Save image (⌘+S)"; ObjectID = "UiI-c6-Vg5"; */
"UiI-c6-Vg5.ibShadowedToolTip" = "保存 (⌘+S)";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Hide/unhides crop frame"; ObjectID = "Yyg-lD-S0N"; */
"Yyg-lD-S0N.ibExternalAccessibilityDescription" = "隐藏/显示裁剪框";

/* Class = "NSView"; ibShadowedToolTip = "Hide/unhides crop frame"; ObjectID = "Yyg-lD-S0N"; */
"Yyg-lD-S0N.ibShadowedToolTip" = "隐藏/显示裁剪框";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate image (⌘+➡︎)"; ObjectID = "ebY-Mx-PaT"; */
"ebY-Mx-PaT.ibShadowedToolTip" = "图像旋转 (⌘+➡︎)";

/* Class = "NSTextFieldCell"; placeholderString = "height"; ObjectID = "kRE-Ip-Ndk"; */
"kRE-Ip-Ndk.placeholderString" = "高度";

/* Class = "NSButton"; ibShadowedToolTip = "Crop image (or Press Enter)"; ObjectID = "nfQ-SY-4TX"; */
"nfQ-SY-4TX.ibShadowedToolTip" = "图像裁剪 (Enter)";

/* Class = "NSButtonCell"; title = " Close this window after 'Save'"; ObjectID = "p0K-a5-Clv"; */
"p0K-a5-Clv.title" = "保存后关闭窗口";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "rVK-72-qft"; */
"rVK-72-qft.title" = "应用";
